body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

#container {
	width:755px;
	margin:10px auto;
	font-size:85%;
	line-height:1.5em;
}
#container:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#contents {
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
/* -- 755px、外枠付に (2007年以降分）--*/
#gray_box {
	width: 655px;
	border:1px solid #bbb;
	margin-left: auto;
	margin-right: auto;
	padding:20px 50px;
	text-align:left;
}
#gray_box:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

h1 {
	margin: 0px 0px 5px;
	font-size:1em;
}

h2 {
	color: #ffffff;
	background-color: #003399;
	margin: 5px 0px 20px;
	padding: 7px;
	font-size:1.25em;
	line-height:1.3em;
	font-weight: bold;
	text-align: center;
}

h2.box {
	width: 741px;
	color: #fff;
/*	background-color: #8BAACC;*/
	background-color: #003399;
	margin: 0;
	padding: 7px;
	font-size:1.125em;
	line-height:1.3em;
	font-weight: bold;
	text-align: center;
	border-left:1px solid #BBB;
	border-right:1px solid #BBB;
	border-top:1px solid #BBB;
}

h3 {
	background-color: #DDEEFF;
	margin: 20px 0px 10px 0;
	padding: 5px;
	font-size:1.1em;
	font-weight: bold;
}
h4 {
	margin: 20px 0px 10px;
	font-size:1em;
	font-weight: bold;
}

.clear {
	clear: both;
}

table.inquiry {
	width:100%;
	border: solid 1px #999999;
	margin: 15px 0px;
	padding:0px;
}
/* table.inquiry thead { */
table.inquiry th {
	background-color: #F5eeee;
	line-height:2em;
	border-bottom: solid 1px #ccc;
}
/* table.inquiry tbody { */
table.inquiry td {
	padding:5px;
}
.cuation { 
	font-size: 90%;
	padding-left: 1em;
	text-indent: -1em;
}
.red {
	color:red;
	}
.fs_small {
	font-size:85%;
	}

.download {
	background-color: #e8efff;
	margin: 5px 40px 20px 40px;
	padding: 15px;
	font-size:1.2em;
	font-weight: bold;
	text-align: center;
}

.m-auto_20 { margin:0 20px;}
.m-auto_40 { margin:0 40px;}

.lh15 { line-height:1.5; }

.topagetop {
	float: right;
	margin: 5px 0px;
}
.m-top_5 { margin-top: 5px;}
.m-bottom_5 { margin-bottom: 5px;}

btn05.jpg　TOP
320×149




<div class="clearfix_pec mgB15_pec">
<div class="grid1_5_pec mgB40_pec">
<p><img alt=" " src="/ja/support/purpose/contact/img/dj_photo.jpg" class="maxW_pec"></p>
<!--grid1_5_pec--></div>
<div class="grid1_5_pec mgB40_pec">
<p><a href="/pioneerdj/contact/" target="_blank">
<img alt="お問い合わせ窓口の情報　DJ機器に関するお問い合わせ" src="/ja/support/purpose/contact/img/contact_dj_btn.gif" class="roOpacity_pec maxW_pec"></a></p>
<!-- / .grid1_5_pec mgB40_pec --></div>
<!--clearfix_pec--></div>


/* DJ機器に関するお問い合わせ窓口　以降　CSS{ */
#faq_style strong {
	font-weight: bold;
}

#faq_style .f16_pec {
    font-size: 16px;
    font: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
    color: #333333;
}

#faq_style .txtRed_pec {
    color: #B91440;
}

#faq_style .grid1_5_pec, .grid3_pec, .grid0_75_pec, .grid294_pec, .grid361_pec {
    float: left;
    display: inline;
    margin: 0;
}

#faq_style img {
    vertical-align: middle;
}

#faq_style .clearfix_pec {
    display: block;
}

#faq_style .clearfix_pec:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
}

#faq_style .mgB12_pec {
    margin-bottom: 12px !important;
}

#faq_style .mgB15_pec {
    margin-bottom: 15px !important;
}

#faq_style .mgB40_pec {
    margin-bottom: 40px !important;
}
	
#faq_style .grid294_pec {
    width: 294px;
}

#faq_style .grid361_pec {
    width: 361px;
}

#faq_style .roOpacity_pec:hover, .roOpacity_pec img:hover {
    opacity: 0.6;
}